/*  Used to manage your own custom styles  */

/*  Used to manage your own mobile styles  */
/*  iPhone-horizontal */
@media screen and (max-width: 630px) {

}
/*  iPhone-vertical */
@media screen and (max-width: 480px) {

}
/* -------------------- MAIN-BLOCK-WHITE ------------------------------------------------- */

body .main-block, body.heading-block .main-block {
    background-color: #FFFFFF;
    background-image: none;
    padding-bottom: 20px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

/* -------------------- SIDEBAR ------------------------------------------------- */
.sidebar {
    background: none repeat scroll 0 0 #DFE9F4;
    border-radius: 3px 3px 3px 3px;
    color: #3E658E;
    margin: 0 0 20px 10px;
    position: relative;
}
.sidebar p, .sidebar h3, .sidebar ul, .sidebar h2, .sidebar h4, .sidebar ol {
    padding: 5px 20px 0;
}
.sidebar ol {
    padding: 0 10px;
}
/* ------------------------------------ LIST --------------------------------------------- */
.main li {
    background: url("http://pgh.unimelb.edu.au/__data/assets/image/0004/608908/arrow-tiny-grey.gif") no-repeat scroll 0 6px transparent;
    list-style: none outside none;
    padding-left: 12px;
}

.main a {
    border-bottom: 0px solid;
}
.main a:visited {
    border-bottom: 0px solid #4D476B;
    color: #4D476B;
}
.main a:visited:hover {
    border-bottom: 0px solid #CC3333;
    color: #CC3333;
}
